https://kotlinlang.org logo
#android
Title
# android
i

itnoles

11/13/2017, 9:44 PM
I think I downloaded a wrong 1.1.60 plugin for Android Studio 3.1 because I am getting "Gradle sync failed: com.android.tools.idea.gradle.project.model.AndroidModuleModel.getSelectedVariant()Lcom/android/tools/idea/gradle/project/model/ide/android/IdeVariant; (6s 648ms)"
n

nitrog42

11/14/2017, 4:10 PM
use the AS 3.1 tab above
3 Views